Subject: Re: bug#4137: 23.1.50; vc-dir waits instead of error message

From: Richard Stallman <[email-masked]>
Date: Sat, 15 Mar 2025 23:41:08 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

I hae no way to access the RT tickets, but you can do that.
Can you possibly show me the initial bug report?

I tried to find that email with grep on my outgoing email files, but I
can't find any email I sent which contains `vc-dir waits instead of
error message', not since 21 Nov 2022.

If you show me that email, perhaps I can answer your question
or find more info.

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)